Please sync libanculus-sharp 0.3.1-2 (universe) from Debian unstable (main).

Bug #289116 reported by Iain Lane on 2008-10-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libanculus-sharp (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: libanculus-sharp

Please sync libanculus-sharp 0.3.1-2 (universe) from Debian unstable (main).

Rationale:

Policy fixes, RC for Lenny. Syncing before Intrepid will allow us to avoid needing a transitional package for Jaunty. b/i.

Changelog since current intrepid version 0.3.1-1:

libanculus-sharp (0.3.1-2) unstable; urgency=low

  * debian/control:
    - using "CLI projects" instead of "C# projects" in the short
      description (Closes: #485851)
    - package renamed to libanculus0.3-cil (Closes: #485846)
    - Standards-Version bumped to 3.8.0 (no changes needed)
    - maintainer set to Debian CLI Libraries Team
      + Vcs-* fields updated
    - moved myself to Uploaders
    - added Build-Depends on quilt
    - added monodoc-anculus-manual package
      + updated debian/rules
      + added debian/monodoc-anculus-manual.* files
    - added (and renamed existing ones) debian/libanculus0.3-cil.* files
  * debian/rules:
    - using dh_installcligac to late-GAC install libraries (Closes: #485847)
    - moving .pc files to "versioned" files (Closes: #485848)
    - updated to support quilt patching system
  * debian/installcligac added
  * debian/links added
  * debian/patches:
    - 01-fix_pkgconfig_pc.patch added, to fix .pc files pointing to
      /usr/lib/cli/anculus-sharp-0.3/.
  * debian/copyright:
    - packaging copyright updated to GPL-3+

 -- David Paleino <email address hidden> Thu, 18 Sep 2008 22:48:53 +0200

Scott Kitterman (kitterman) wrote :

Ack from motu-release, but it'll also need to get through binary New.

Changed in libanculus-sharp:
importance: Undecided → Medium
status: New → Confirmed
Steve Kowalik (stevenk) wrote :

[Updating] libanculus-sharp (0.3.1-1 [Ubuntu] < 0.3.1-2 [Debian])
 * Trying to add libanculus-sharp...
  - <libanculus-sharp_0.3.1.orig.tar.gz: already in distro - downloading from librarian>
  - <libanculus-sharp_0.3.1-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <libanculus-sharp_0.3.1-2.diff.gz: downloading from http://ftp.debian.org/debian/>

Changed in libanculus-sharp:
status: Confirmed → Fix Released
qbizkit (qbizkit) on 2009-09-08
Changed in libanculus-sharp (Ubuntu):
status: Fix Released → New

Hello,

On 8 Sep 2009, at 10:36, qbizkit wrote:

> ** Changed in: libanculus-sharp (Ubuntu)
> Status: Fix Released => New

Why did you do this? The bug has been fixed and there is no new
version of the package. Even if there were, the correct way to ask for
a sync is to file a new bug report.

Regards,
Iain

This message has been checked for viruses but the contents of an attachment
may still contain software viruses, which could damage your computer system:
you are advised to perform your own checks. Email communications with the
University of Nottingham may be monitored as permitted by UK legislation.

Michael Bienia (geser) on 2009-09-09
Changed in libanculus-sharp (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers